Dell EMC Isilon OneFS versions 8.2.2 Incorrect Permission Assignment for Critical Resource Vulnerability

Summary

Dell EMC Isilon OneFS versions 8.2.2 and earlier and Dell EMC PowerScale version 9.0.0 contain a file permissions vulnerability.

Credit:

The information has been provided by Vendor

The original article can be found at:https://www.dell.com/support/security/en-us/details/544593/DSA-2020-155-Dell-EMC-Isilon-OneFS-and-Dell-EMC-PowerScale-Security-Update-for-a-Permissions-Vuln


Details

An attacker, with network or local file access, could take advantage of insufficiently applied file permissions or gain unauthorized access to files.

 

Vulnerable Systems:

Dell EMC Isilon OneFS versions 8.2.2 

Dell EMC PowerScale version 9.0.0

 

CVE Information:

CVE-2020-5371

 

Disclosure Timeline:
Published Date:7/6/2020

Categories: FeaturedNews